There are several problems installing R studio on centos 6.7

[root@localhost Desktop]# rpm -Uvh rstudio-0.99.489-x86_64.rpm 
    error: Failed dependencies:
	libc.so.6(GLIBC_2.14)(64bit) is needed by rstudio-0.99.489-1.x86_64
	libc.so.6(GLIBC_2.15)(64bit) is needed by rstudio-0.99.489-1.x86_64
	libstdc++.so.6(GLIBCXX_3.4.15)(64bit) is needed by rstudio-0.99.489-1.x86_64

what can I do ??

@ibrahimcb

It seems you’re using a higher version of R studio on older version of CentOS 6.7. Have you tried installing from default yum repositories? is it available?